#!/bin/sh
echo 'name: unordered-containers
version: 0.2.3.0
id: unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff

license: BSD3
copyright: 2010-2012 Johan Tibell
           2010 Edward Z. Yang
maintainer: johan.tibell@gmail.com
stability:
homepage: https://github.com/tibbe/unordered-containers
package-url:
synopsis: Efficient hashing-based container types
description: Efficient hashing-based container types.  The containers have been
             optimized for performance critical use, both in terms of large data
             quantities and high speed.
             .
             The declared cost of each operation is either worst-case or
             amortized, but remains valid even if structures are shared.
category: Data
author: Johan Tibell
exposed: True
exposed-modules: Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.HashMap.Array Data.HashMap.Base
                Data.HashMap.PopCount Data.HashMap.Unsafe Data.HashMap.UnsafeShift
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/unordered-containers-0.2.3.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/unordered-containers-0.2.3.0
              /usr/local/lib
hs-libraries: HSunordered-containers-0.2.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/unordered-containers-0.2.3.0/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/unordered-containers-0.2.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
